{
  "table": "refund_transactions",
  "total_records": 27,
  "fields": [
    {
      "path": "tenantName",
      "json_type": "string",
      "sample": "朗朗桌球",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "朗朗桌球"
      ]
    },
    {
      "path": "siteProfile.id",
      "json_type": "integer",
      "sample": "2790685415443269",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2790685415443269"
      ]
    },
    {
      "path": "siteProfile.org_id",
      "json_type": "integer",
      "sample": "2790684179467077",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2790684179467077"
      ]
    },
    {
      "path": "siteProfile.shop_name",
      "json_type": "string",
      "sample": "朗朗桌球",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "朗朗桌球"
      ]
    },
    {
      "path": "siteProfile.avatar",
      "json_type": "string",
      "sample": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg"
      ]
    },
    {
      "path": "siteProfile.business_tel",
      "json_type": "string",
      "sample": "13316068642",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "13316068642"
      ]
    },
    {
      "path": "siteProfile.full_address",
      "json_type": "string",
      "sample": "广东省广州市天河区丽阳街12号",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "广东省广州市天河区丽阳街12号"
      ]
    },
    {
      "path": "siteProfile.address",
      "json_type": "string",
      "sample": "广东省广州市天河区天园街道朗朗桌球",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "广东省广州市天河区天园街道朗朗桌球"
      ]
    },
    {
      "path": "siteProfile.longitude",
      "json_type": "number",
      "sample": "113.360321",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "113.360321"
      ]
    },
    {
      "path": "siteProfile.latitude",
      "json_type": "number",
      "sample": "23.133629",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "23.133629"
      ]
    },
    {
      "path": "siteProfile.tenant_site_region_id",
      "json_type": "integer",
      "sample": "156440100",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "156440100"
      ]
    },
    {
      "path": "siteProfile.tenant_id",
      "json_type": "integer",
      "sample": "2790683160709957",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2790683160709957"
      ]
    },
    {
      "path": "siteProfile.auto_light",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.attendance_distance",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.wifi_name",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": []
    },
    {
      "path": "siteProfile.wifi_password",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": []
    },
    {
      "path": "siteProfile.customer_service_qrcode",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": []
    },
    {
      "path": "siteProfile.customer_service_wechat",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": []
    },
    {
      "path": "siteProfile.fixed_pay_qrCode",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": []
    },
    {
      "path": "siteProfile.prod_env",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_status",
      "json_type": "integer",
      "sample": "2",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2"
      ]
    },
    {
      "path": "siteProfile.light_type",
      "json_type": "integer",
      "sample": "0",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "siteProfile.site_type",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.light_token",
      "json_type": "string",
      "sample": "",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": []
    },
    {
      "path": "siteProfile.site_label",
      "json_type": "string",
      "sample": "A",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "A"
      ]
    },
    {
      "path": "siteProfile.attendance_enabled",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "1"
      ]
    },
    {
      "path": "siteProfile.shop_status",
      "json_type": "integer",
      "sample": "1",
      "depth": 1,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "1"
      ]
    },
    {
      "path": "id",
      "json_type": "integer",
      "sample": "3089577798995141",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "3089577798995141",
        "3085106065510021",
        "3080691980947141",
        "3076746573219397",
        "3075315080365445",
        "3072740947101125",
        "3063816474921925",
        "3062207845584517"
      ]
    },
    {
      "path": "site_id",
      "json_type": "integer",
      "sample": "2790685415443269",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2790685415443269"
      ]
    },
    {
      "path": "tenant_id",
      "json_type": "integer",
      "sample": "2790683160709957",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2790683160709957"
      ]
    },
    {
      "path": "pay_sn",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "pay_amount",
      "json_type": "number",
      "sample": "-8.0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "-8.0",
        "-1.5",
        "-98.0",
        "-50.0",
        "-20.0",
        "-10000.0",
        "-5.0",
        "-2.0"
      ]
    },
    {
      "path": "pay_status",
      "json_type": "integer",
      "sample": "2",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2"
      ]
    },
    {
      "path": "pay_time",
      "json_type": "string",
      "sample": "2026-02-10 23:41:06",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2026-02-10 23:41:06",
        "2026-02-07 19:52:13",
        "2026-02-04 17:01:58",
        "2026-02-01 22:08:30",
        "2026-01-31 21:52:18",
        "2026-01-30 02:13:46",
        "2026-01-23 18:55:19",
        "2026-01-22 15:38:56"
      ]
    },
    {
      "path": "create_time",
      "json_type": "string",
      "sample": "2026-02-10 23:41:06",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2026-02-10 23:41:06",
        "2026-02-07 19:52:13",
        "2026-02-04 17:01:58",
        "2026-02-01 22:08:30",
        "2026-01-31 21:52:18",
        "2026-01-30 02:13:46",
        "2026-01-23 18:55:19",
        "2026-01-22 15:38:56"
      ]
    },
    {
      "path": "relate_type",
      "json_type": "integer",
      "sample": "1",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "1",
        "5",
        "2"
      ]
    },
    {
      "path": "relate_id",
      "json_type": "integer",
      "sample": "3089548319804869",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "3089548319804869",
        "3085105740795590",
        "3080690280517125",
        "3076716749112965",
        "3075314390828613",
        "3072740722083269",
        "3063630706494661",
        "3062058292596165"
      ]
    },
    {
      "path": "is_revoke",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "is_delete",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "online_pay_channel",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "payment_method",
      "json_type": "integer",
      "sample": "4",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "4",
        "2"
      ]
    },
    {
      "path": "balance_frozen_amount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "card_frozen_amount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "member_id",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "member_card_id",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "round_amount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "online_pay_type",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "action_type",
      "json_type": "integer",
      "sample": "2",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "2"
      ]
    },
    {
      "path": "refund_amount",
      "json_type": "number",
      "sample": "0.0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0.0"
      ]
    },
    {
      "path": "cashier_point_id",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "operator_id",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "pay_terminal",
      "json_type": "integer",
      "sample": "1",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "1"
      ]
    },
    {
      "path": "pay_config_id",
      "json_type": "integer",
      "sample": "0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0"
      ]
    },
    {
      "path": "channel_payer_id",
      "json_type": "string",
      "sample": "",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": []
    },
    {
      "path": "channel_pay_no",
      "json_type": "string",
      "sample": "",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": []
    },
    {
      "path": "check_status",
      "json_type": "integer",
      "sample": "1",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "1"
      ]
    },
    {
      "path": "channel_fee",
      "json_type": "number",
      "sample": "0.0",
      "depth": 0,
      "occurrence": 27,
      "total_records": 27,
      "samples": [
        "0.0"
      ]
    }
  ]
}